.selectedanchor{ 
color:#FFF;
text-decoration:underline;	
}

.anylinkmenucols{
position: absolute;
width:auto;
left: 0;
top: 0;
visibility: hidden;
border:3px solid #610101;
margin-top:15px;
margin-left:40px;
padding:4px;
font: normal 12px/18px "Trebuchet MS";
color:#FFFFFF;
z-index: 1000; /*zIndex should be greater than that of shadow's below*/
background: #9D0000;
}

.anylinkmenucols li{
padding-bottom:6px;
height:18px;

}

.anylinkmenucols .column{
float: left;
padding:6px 10px;
margin-right:4px;
background-color:#9D0000;

}

.anylinkmenucols .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}



/* ######### class for shadow DIV ######### */


.anylinkshadow{ /*CSS for shadow. Keep this as is */
position: absolute;
left: 0;
top: 0;
z-index: 199; /*zIndex for shadow*/
background: black;
visibility: hidden;
}